

/* --- Stylesheet 3599 () --------- */ 

#footer {
	width: 100%;
	height: auto;
	padding: 50px 0 0 0;
	font-size: 15px;
	line-height: 1.6;
	color: #777;
}

#footer a {	color: #555; }
#footer a:hover { text-decoration: underline; }



#footer .menu {
	padding-top: 10px;
	border-top: 1px solid rgba(0,0,0,0.1);
	max-width: 1200px;
	margin: 0px auto;
}

#footer .row:after { display: block; content: ""; clear: left; }

#footer .box {
	float: left;
	min-width: 135px;
	margin: 0 30px 30px 0;
}

#footer .box.two {
	min-width: 300px;
	max-width: 320px;
}

#footer .menu .box {
	min-height: 200px;
}

#footer .box.right {
	float: right;
	margin: 0 0px 30px 30px;
}



#footer .box.audi img {
	display: inline-block;
}

#footer .box.audi a {
	display: block;
	margin-bottom: 15px;
}

#footer .box h3 {
	color: #222;
	font-size: inherit;
	line-height: 1.6;
	font-weight: 600;
	margin: 10px 0px 5px 0px;
}

#footer .box p {
	line-height: 1.4;
	margin-bottom: 5px;
}




#footer .foot {
	padding: 10px 0px;
	border-top: 1px solid rgba(0,0,0,0.1);
	max-width: 1200px;
	margin: 0px auto;
	font-size: 14px;
	color: #999;
}

#footer .foot a {	color: #999; }

#footer .foot .item {
	display: inline-block;
	float: left;
	margin-right: 20px;
}

#footer .foot .item.right {
	float: right;
	margin-right: 0px;
	margin-left: 20px;
}



#footer .rowwrapper {
	padding-top: 10px;
	border-top: 1px solid rgba(0,0,0,0.1);
	max-width: 1200px;
	margin: 0px auto;
}

/* --- Stylesheet 4077 () --------- */ 

@media all and (min-width: 1024px) and (max-width: 1279px) {
	#footer { font-size: 13px; }
	#footer .box { min-width: 120px; margin: 0 0 15px 25px; }
	#footer .box.right { margin: 0 25px 25px 0; }
	#footer .box.two { min-width: 265px; }
	#footer .box.audi img { margin-right: 0px !important; max-width: 300px; width: auto; }
	#footer .foot .item { margin: 0 0 0 25px; }
	#footer .foot .item.right { margin: 0 25px 0 0; }
}

@media all and (min-width: 768px) and (max-width:1023px) {
	#footer { font-size: 12px; }
	#footer .box { min-width: 102px; margin: 0 0 20px 20px; }
	#footer .box .opt { display: none; }
	#footer .box.right { float: left; margin: 0 0 20px 20px; }
	#footer .box.two { min-width: 230px; }
	#footer .box.app-img img { width: 100px !important; }
	#footer .box.audi img { margin-right: 0px !important; margin-top: 0px !important; margin-bottom: 20px; max-width: 235px; width: auto; }
	#footer .box.audi img.wm2021 { width: 115px; }
	#footer .foot .item { margin: 0 0 0 20px; }
	#footer .foot .item.right { margin: 0 20px 0 0; }
}


/* iPhone quer */
@media all and (min-width: 568px) and (max-width: 767px) {
	#footer { font-size: 10px; line-height: 1.5; }
	#footer .box { min-width: 85px; margin: 0 0 15px 20px; }
	#footer .box .opt { display: none; }
	#footer .box.right { float: left; margin: 0 0 15px 20px; }
	#footer .box.two { min-width: 195px; }
	#footer .box.app-img img { width: 80px !important; }
	#footer .box.audi img { margin-right: 0px !important; margin-top: 0px !important; margin-bottom: 15px; max-width: 205px; width: auto; }
	#footer .box.audi img.wm2021 { width: 85px; }
	#footer .foot { font-size: 10px; margin: 0px; padding: 5px 20px 10px 20px; }
	#footer .foot .item { margin: 0 15px 0 0px; }
	#footer .foot .item.right { margin: 0 0 0 10px; }
}

/* iPhone hoch */
@media all and (max-width: 567px) {
	#footer { font-size: 12px; line-height: 1.5; }
	#footer .box { min-width: 100px; margin: 0 0 15px 15px; }
	#footer .box .opt { display: none; }
	#footer .box.right { float: left; margin: 0 0 15px 15px; }
	#footer .box.two { min-width: 215px; }
	#footer .box.app-img img { width: 80px !important; }
	#footer .box.audi img { margin-right: 0px !important; margin-top: 15px !important; margin-bottom: 10px; max-width: 200px; width: auto; }
	#footer .box.audi img.wm2021 { margin-top: 0px !important; margin-left: 15px; width: 80px; }

	#footer .foot { font-size: 10px; margin: 0px; padding: 5px 20px 10px 20px; }
	#footer .foot .opt { display: none !important; }
	#footer .foot .item { margin: 0 15px 0 0px; }
	#footer .foot .item.right { margin: 0 0 0 10px; }
}

@media all and (max-width: 360px) {
	#footer { font-size: 11px; }
	#footer .box { min-width: 90px; margin: 0 0 12px 12px; }
	#footer .box.right { margin: 0 0 12px 12px; }
	#footer .box.two { min-width: 190px; }
}